#Tue Aug 17 16:09:28 EDT 2004
TestGenerator_Extension_Point_Name=\uD14C\uC2A4\uD2B8 \uC0DD\uC131\uC790
HTTP_Test_Generator_Name=Hyades URL \uD14C\uC2A4\uD2B8 \uC0DD\uC131\uC790
NAME=Hyades URL \uD14C\uC2A4\uD2B8 \uC0DD\uC131\uC790
E_INVALID_REC_FILE=IWAT3018E \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 .rec \uD30C\uC77C\uC785\uB2C8\uB2E4.
E_SAX_DRIVER_FAILURE=IWAT3019E XML \uB4DC\uB77C\uC774\uBC84\uB97C \uC791\uC131\uD558\uB294 \uB370 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4.
E_SAX_IOEXCEPTION=IWAT3020E I\uC785\uB825 \uC18C\uC2A4 \uAD6C\uBB38 \uBD84\uC11D \uC911 IOException\uC774 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
E_SAX_SAXEXCEPTION=IWAT3021E \uC785\uB825 \uC18C\uC2A4 \uAD6C\uBB38 \uBD84\uC11D \uC911 SAXException\uC774 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
E_LOAD_NODE_HANDLER=IWAT3022E \uB178\uB4DC \uD578\uB4E4\uB7EC\uB97C \uB85C\uB4DC\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
E_INVALID_NODE_HANDLER=IWAT3023E \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uB178\uB4DC \uD578\uB4E4\uB7EC\uC785\uB2C8\uB2E4.
E_PACKET_NO_DATA=IWAT3024E \uD328\uD0B7 \uC694\uC18C\uC5D0\uC11C \uB370\uC774\uD130 \uC694\uC18C\uB97C \uCC3E\uC9C0 \uBABB\uD588\uC2B5\uB2C8\uB2E4.
E_DATA_NO_TYPE_ATT=IWAT3025E \uB370\uC774\uD130 \uC694\uC18C\uC5D0\uC11C \uC720\uD615 \uC18D\uC131\uC744 \uCC3E\uC9C0 \uBABB\uD588\uC2B5\uB2C8\uB2E4.
E_DATA_NO_CONTENT=IWAT3026E \uB370\uC774\uD130 \uC694\uC18C\uC5D0\uC11C \uCEE8\uD150\uCE20\uB97C \uCC3E\uC9C0 \uBABB\uD588\uC2B5\uB2C8\uB2E4.
E_DATA_NO_ENCODING_ATT=IWAT3027E \uB370\uC774\uD130 \uC694\uC18C\uC5D0\uC11C \uC778\uCF54\uB529 \uC18D\uC131\uC744 \uCC3E\uC9C0 \uBABB\uD588\uC2B5\uB2C8\uB2E4.
I_PROCESSING=\uCC98\uB9AC \uC911
TRCAnnotationNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCConnectionNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCExecutorInfoNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
